@import url('https://fonts.googleapis.com/css2?family=Noto+Sans:ital,wght@0,400;0,700;1,400;1,700&display=swap');

body {
    font-family: 'Noto Sans', sans-serif;
    font-size: 15px;
    font-weight: 300;
    overflow-x: hidden;
    padding-top: 87px;
}

.sub-item {
    min-height: 300px;
    background: #8EB64B;
    margin-top: 40px;
}

.sub-item .item-head {
    background: url('') no-repeat bottom center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.sub-item .item-head .item-cover {
    padding: 20px;
    background: linear-gradient(0deg, rgba(51, 76, 7, 0.8), rgba(51, 76, 7, 0.8));
    color: #fff;
    min-height: 150px;
}
.sub-item .item-body {
    color: #fff;
    padding: 20px;
}
.sub-item .item-head .item-cover h2 {
    text-transform: uppercase;
    font-size: 22px;
}

hr {
    margin: 30px 0;
}

.navigation.pagination {
    margin-bottom: 50px;
    text-align: center;
}
.navigation.pagination span,
.navigation.pagination a {
    display: inline-block;
    background: #fff;
    padding: 5px 10px;
    margin: 0 10px;
    color: #000;
    border-radius: 4px;
    border: 1px solid #efefef;
}
.navigation.pagination a {
    background: #efefef;
}

.archive-wrapper {
    margin: 30px 0;
}
.archive-wrapper .archive-item {
    margin-top: 30px;
    padding-top: 30px;
    border-top: 1px solid #eee;
}

.archive-wrapper .archive-item h2 {
    color: #000;
}
.archive-wrapper .archive-item .post-date {
    color: #666;
    margin-bottom: 20px;
}

h3.kontakt {
    margin-top: 30px;
    padding-top: 30px;
    border-top: 1px solid #ccc;
}


@media (min-width: 768px) {

    p.kontakt {
        width: 50%;
        height: 140px;
        float: left;
    }
}

h3,
.clearboth,
.clear {
    clear: both;
}

.main-page-content {
    width: 100%;
}
.main-page-content th,
.main-page-content td {
    padding: 5px;
    text-align: left;
    border: 1px solid #efefef;
}

.main-page-content th {
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#dddddd+0,000000+100&0.65+0,0+100 */
    background: -moz-linear-gradient(top,  rgba(221,221,221,0.65) 0%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(221,221,221,0.65) 0%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(221,221,221,0.65) 0%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6dddddd', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */

}

.main-page-content img {
    width: auto !important;
    height: auto !important;
    max-width: 100% !important;
}
img.alignright {
    float: right;
    padding: 20px;
}

body.home {
    padding-top: 0;
}

input {
    border-radius: 0 !important;
}

.site-fade,
.mainmenu-corner {
    display: none;
}

.site-fade {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.5);
    z-index: 998;
}

.mainmenu-corner .submenu-wrapper ul {
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: center;
}
.mainmenu-corner .submenu-wrapper ul a {
    display: block;
    margin: 0 25px;
    padding: 19px 0;
    border-bottom: 1px solid #2A842A;
    color: #fff;
    font-size: 20px;
    text-transform: uppercase;
    position: relative;
}
.mainmenu-corner .submenu-wrapper ul li.opened a {
    text-align: left;
    padding-left: 40px;
}
.mainmenu-corner .submenu-wrapper ul li.opened a:before {
    content: "";
    position: absolute;
    left: 5px;
    top: 25px;
    width: 13px;
    height: 21px;
    background: url(../img/angle-left.png) no-repeat;
    display: inline-block;
}

.mainmenu-corner input.search-menu {
    width: calc(100% - 76px);
    background: #fff;
    height: 50px;
    border: 0;
    text-transform: uppercase;
    padding-left: 20px;
    color: #9E9E9E;
}
.mainmenu-corner {
    width: 380px;
    max-width: 100%;
    height: 100%;
    position: fixed;
    overflow-y: scroll;
    left: 0;
    top: 0;
    background: #1E711E;
    z-index: 999;
    -ms-overflow-style: none;
}
.disable-scrollbars::-webkit-scrollbar {
    width: 0px;
    background: transparent; /* Chrome/Safari/Webkit */
}

.disable-scrollbars {
    scrollbar-width: none; /* Firefox */
    -ms-overflow-style: none;  /* IE 10+ */
}


.extra-content {
    position: absolute;
    background: #fff;
    padding: 20px;
    border-radius: 3px;
    border: 1px solid #ddd;
}
.extra-content strong {
    color: #1E711E;
    font-weight: 700;
}

.extra-content ul {
    list-style: none;
}

.extra-content ul li {
    position: relative;
    margin: 10px 0;
}

.extra-content ul li::before {
    content: "";
    background: #1E711E;
    display: inline-block;
    width: 7px;
    height: 7px;
    border-radius: 50%;
    left: -20px;
    top: 7px;
    position: absolute;
}

.main-page-content {
    margin-top: 60px;
}
.main-page-content h1 {
    color: #1E711E;
    font-size: 30px;
    font-weight: 500;
    text-transform: uppercase;
}
.main-page-content h2 {
    color: #1E711E;
    font-size: 21px;
    margin-bottom: 20px;
    text-transform: uppercase;
}
.main-page-content a {
    color: #1F711F;
    text-decoration: underline !important;
}

.main-bg {
    background: rgba(255,255,255,0.95);
    padding-top: 30px;
    padding-bottom: 50px;
}

.p-no-padding p {
    padding: 0 !important;
    margin: 0 !important;
}

.post-data-labels {
    margin-bottom: 10px;
}

.post-data-labels a {
    color: #1F711F;
    text-decoration: underline !important;
}

.post-data-label {
    float: left;
    position: relative;
    display: inline-block;
    height: 92px;
    background: #EEEEEE;
    padding-left: 35px;
    padding-right: 35px;
    border-radius: 3px;
    margin-right: 30px;
    margin-bottom: 10px;
    max-width: 100%;
    overflow-x: scroll;
}
.post-data-label.file {
    max-width: 290px;
}
.post-data-label.file.wider {
    max-width: 400px;
}
.post-data-label.file img {
    position: absolute;
    left: 36px;
    top: 50%;
    margin-top: -20px;
}
.post-data-label.contact img {
    position: absolute;
    left: 36px;
    top: 50%;
    margin-top: -30px;
    height: 60px;
    width: 60px;
    border-radius: 50%;
}
.post-data-label .label-inner table {
    height: 90px;
}
.post-data-label.contact .label-inner table {
    height: 80px;
    margin-top: 5px;
}
.post-data-label.contact .label-inner table td {
    padding-right: 10px;
}
.post-data-label.contact .name {
    color: #000;
    font-weight: 700;
}
.post-data-label.contact .prof {
    font-size: 13px;
}
.post-data-label.file .label-inner {
    margin-left: 50px;
}
.post-data-label.contact .label-inner {
    margin-left: 80px;
}
.post-data-label .label-title {
    transform: rotate(90deg);
    position: absolute;

    left: -32px;
    top: 32px;

    text-transform: uppercase;
    font-size: 12px;

    padding: 5px 0;

    background: #1F711F;
    color: #fff;
    display: inline-block;
    width: 92px;
    text-align: center;

    -webkit-border-bottom-right-radius: 3px;
    -webkit-border-bottom-left-radius: 3px;
    -moz-border-radius-bottomright: 3px;
    -moz-border-radius-bottomleft: 3px;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
}

.breadcrumbs {
    background: #EEEEEE;
    border-radius: 3px;
    padding: 3px 20px;
    margin-bottom: 20px;
}
.breadcrumbs ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.breadcrumbs ul li span,
.breadcrumbs ul li a {
    color: #000;
    font-size: 11px;
}
.breadcrumbs ul li a {
    text-decoration: underline !important;
}
.breadcrumbs ul li span {
    opacity: 0.25;
}
.breadcrumbs ul li {
    display: inline-block;
    position: relative;
    margin-right: 25px;
}
.breadcrumbs ul li:after {
    content: "";
    position: absolute;
    top: 8px;
    right: -15px;
    width: 1px;
    height: 10px;
    display: block;
    background: #fff;
    transform: rotate(35deg);
}
.breadcrumbs ul li:last-child:after {
    display: none;
}
.submenu {
    width: 260px;
    max-width: 100%;
    border: 0.5px solid #DDDDDD;
    border-top: 0;
    border-radius: 3px;
    background: #EEEEEE;
    padding-bottom: 50px;
}
.submenu ul {
    margin: 10px 19px;
    padding: 0;
}
.submenu li {
    list-style: none;
}
.submenu ul a {
    display: block;
    border-bottom: 1px solid #DDDDDD;
    color: #000;
    padding: 10px 20px;
    font-style: italic;
    font-size: 14px;
}
.submenu li.active a {
    font-weight: bold;
    color: #339933;
    font-style: normal;
}
.submenu .home-link {
    background: #339933;
    display: block;
    padding: 5px 19px;
    color: #fff;
    font-size: 13px;
    -webkit-border-top-left-radius: 3px;
    -webkit-border-top-right-radius: 3px;
    -moz-border-radius-topleft: 3px;
    -moz-border-radius-topright: 3px;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}
.submenu .parent-link {
    background: #DDDDDD;
    color: #000;
    font-weight: 700;
    font-size: 15px;
    display: block;
    padding: 8px 19px;
}

.home-search {
    width: 556px;
    max-width: 100%;
    display: inline-block;
    background: #2A842A;

}

.last-post-item .read-more-home {
    position: absolute;
    top: calc(50% - 30px);
    width: 120px;
    left: 50%;
    margin-left: -60px;
    background: #fff;
    color: #2A842A;
    display: inline-block;
    padding: 10px;
    font-size: 14px;
    font-weight: 500;
    cursor: pointer;
    text-transform: uppercase;
}

.last-post-item .bg {
    background: url('') no-repeat bottom center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}

.last-post-item .item-inner {
    background: rgba(31,113,31,0.90);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
    padding: 20px;
    text-align: left;
}

.footer-bottom a {
    color: #2A842A;
    text-decoration: underline !important;
}

.last-post-item {
    position: relative;
    color: #fff;
    overflow: hidden;
    height: 242px;
}

.last-post-item h2 {
    font-weight: normal;
    font-size: 16px;
    text-transform: uppercase;
}
.last-post-item .desc {
    position: absolute;
    top: 55px;
    left: 20px;
    right: 20px;
    font-size: 14px;
    line-height: 22px;
    font-weight: 300;
}

.home-search .search-popular {
    padding: 15px 20px;
}
.home-search .search-tag {
    background: #fff;
    color: #2A842A;
    display: inline-block;
    padding: 10px;
    margin-right: 15px;
    font-size: 14px;
    cursor: pointer;
    margin-bottom: 10px;
    text-transform: uppercase;
}
.home-search .popular-label {
    font-weight: 700;
    color: #fff;
    text-transform: uppercase;
    font-size: 12px;
}
.home-search .search-row {
    position: relative;
}
.home-search .search-row input.input-src-field {
    width: 100%;
    height: 60px;
    border: 0;
    text-transform: uppercase;
    padding-left: 20px;
    background: #fff;
    color: #9E9E9E;
}

.mainmenu-pc .social-icons a {
    display: inline-block;
    margin: 0 7px;
}
.mainmenu-pc .social-icons {
    text-align: center;
    width: 140px;
    float: left;
}

.mainmenu-pc ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.mainmenu-pc ul li {
    display: inline-block;
    padding: 0;
    margin: 0;
}
.mainmenu-pc .top-mainmenu {
    margin: 4px 0;
}
.mainmenu-pc .top-submenu {
    float: left;
    background: #1F711F;
    width: calc(100% - 140px);
}
.mainmenu-pc .top-submenu a {
    display: block;
    padding: 7px 20px;
    background: #1F711F;
    text-transform: uppercase;
    font-size: 11px;
    color: #fff;
    border-right: 1px solid #339933;
}
.mainmenu-pc .top-mainmenu a {
    display: block;
    color: #fff;
    text-transform: uppercase;
    font-size: 15px;
    border-left: 1px solid #2A842A;
    padding: 13px 43px;
}
.mainmenu-pc .top-mainmenu li:last-child a {
    border-right: 1px solid #2A842A;
}
.mainmenu-pc {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 99;
    background: #339933;
}
.social-icons path {
    fill: #fff !important;
}


.mainmenu-pc-left {
    width: 216px;
    float: left;
}
.mainmenu-pc-right {
    float: left;
    width: calc(100% - 216px);
}
.mainmenu-pc .site-subtitle {
    text-align: right;
    font-family: arial;
    color: #fff;
    font-size: 9px;
}


.mainmenu-pc-left .logo {
    float: left;
    height: 58px;
    margin-left: 5px;
    margin-top: 5px;
    filter: brightness(0) invert(1);
}
.mainmenu-corner .menu-toggler,
.home-search .search-btn,
.mainmenu-pc .menu-toggler {
    display: inline-block;
    background: #DDB34D;
    width: 76px;
    height: 50px;
    overflow: hidden;
    text-align: center;
    padding-top: 7px;
    color: #fff;
    float: left;
    cursor: pointer;
}
.mainmenu-pc .menu-toggler .icon span {
    display: block;
    margin: 4px auto;
    background: #fff;
    height: 2px;
    width: 19px;
}
.mainmenu-corner .menu-toggler .menu-text,
.home-search .search-btn .menu-text,
.mainmenu-pc .menu-toggler .menu-text {
    text-transform: uppercase;
    font-size: 9px;
}
.home-search .search-btn .menu-text {
    margin-top: 5px;
}
.home-search .search-btn {
    position: absolute;
    top: 0;
    right: 0;
    height: 60px;
    cursor: pointer;
}


body.page-template-veemudelid .mainmenu-pc {
    background: #DAEBFB;
}
body.page-template-veemudelid .mainmenu-pc .site-subtitle,
body.page-template-veemudelid .mainmenu-pc .top-mainmenu a {
    color: #077EEE !important;
}
body.page-template-veemudelid .social-icons path {
    fill: #077EEE !important;
}
body.page-template-veemudelid .mainmenu-pc .top-mainmenu a {
    border-left: 1px solid #fff;
}
body.page-template-veemudelid .mainmenu-pc .top-mainmenu li:last-child a {
    border-right: 1px solid #fff;
}

body.page-template-veemudelid .mainmenu-corner .menu-toggler,
body.page-template-veemudelid .home-search .search-btn,
body.page-template-veemudelid .mainmenu-pc .menu-toggler {
    background: #C9AD93;
}

body.page-template-veemudelid .mainmenu-pc .top-submenu li.current-page-ancestor a,
body.page-template-veemudelid .mainmenu-pc .top-submenu li.current-menu-item a {
    background: #EEF5FC;
    color: #077EEE;
}
body.page-template-veemudelid .mainmenu-pc .top-submenu a {
    background: #077EEE;
    border-color: #fff;
}
body.page-template-veemudelid .main-page-content h1,
body.page-template-veemudelid .footer-bottom a,
body.page-template-veemudelid .submenu li.active a,
body.page-template-veemudelid .elementor-44 .elementor-element.elementor-element-9f4d1ca,
body.page-template-veemudelid .extra-content strong {
    color: #077EEE;
}
body.page-template-veemudelid .submenu .home-link {
    background: #DAEBFB;
    color: #077EEE;
}
body.page-template-veemudelid .mainmenu-pc .top-submenu {
    background: #077EEE;
}
body.page-template-veemudelid .footer-logo img,
body.page-template-veemudelid .mainmenu-pc-left .logo {
    filter: invert(37%) sepia(89%) saturate(4599%) hue-rotate(195deg) brightness(103%) contrast(95%);
}



/* merestrateegia */
body.page-template-merestrateegia .mainmenu-pc {
    background: #E6F0F4;
}
body.page-template-merestrateegia .mainmenu-pc .site-subtitle,
body.page-template-merestrateegia .mainmenu-pc .top-mainmenu a {
    color: #096E93 !important;
}
body.page-template-merestrateegia .social-icons path {
    fill: #096E93 !important;
}
body.page-template-merestrateegia .mainmenu-pc .top-mainmenu a {
    border-left: 1px solid #fff;
}
body.page-template-merestrateegia .mainmenu-pc .top-mainmenu li:last-child a {
    border-right: 1px solid #fff;
}

body.page-template-merestrateegia .mainmenu-corner .menu-toggler,
body.page-template-merestrateegia .home-search .search-btn,
body.page-template-merestrateegia .mainmenu-pc .menu-toggler {
    background: #3DA5D9;
}

body.page-template-merestrateegia .mainmenu-pc .top-submenu li.current-page-ancestor a,
body.page-template-merestrateegia .mainmenu-pc .top-submenu li.current-menu-item a {
    background: #EEF5FC;
    color: #096E93;
}
body.page-template-merestrateegia .mainmenu-pc .top-submenu a {
    background: #096E93;
    border-color: #fff;
}
body.page-template-merestrateegia .main-page-content h1,
body.page-template-merestrateegia .footer-bottom a,
body.page-template-merestrateegia .submenu li.active a,
body.page-template-merestrateegia .elementor-44 .elementor-element.elementor-element-9f4d1ca,
body.page-template-merestrateegia .extra-content strong {
    color: #096E93;
}
body.page-template-merestrateegia .submenu .home-link {
    background: #DAEBFB;
    color: #096E93;
}
body.page-template-merestrateegia .mainmenu-pc .top-submenu {
    background: #096E93;
}
body.page-template-merestrateegia .footer-logo img,
body.page-template-merestrateegia .mainmenu-pc-left .logo {
    filter: invert(39%) sepia(99%) saturate(7291%) hue-rotate(183deg) brightness(90%) contrast(93%);
}


/* kliimamuutused */
body.page-template-kliimamuutused .mainmenu-pc {
    background: #8EB64B;
}

body.page-template-kliimamuutused .mainmenu-pc .site-subtitle,
body.page-template-kliimamuutused .mainmenu-pc .top-mainmenu a {
    color: #fff !important;
}
body.page-template-kliimamuutused .social-icons path {
    fill: #334C07 !important;
}
body.page-template-kliimamuutused .mainmenu-pc .top-mainmenu a {
    border-left: 1px solid #6B9E14;
}
body.page-template-kliimamuutused .mainmenu-pc .top-mainmenu li:last-child a {
    border-right: 1px solid #6B9E14;
}

body.page-template-kliimamuutused .mainmenu-corner .menu-toggler,
body.page-template-kliimamuutused .home-search .search-btn,
body.page-template-kliimamuutused .mainmenu-pc .menu-toggler {
    background: #ED6F2D;
}

body.page-template-kliimamuutused .mainmenu-pc .top-submenu li.current-page-ancestor a,
body.page-template-kliimamuutused .mainmenu-pc .top-submenu li.current-menu-item a {
    background: #EEF5FC;
    color: #334C07;
}
body.page-template-kliimamuutused .mainmenu-pc .top-submenu a {
    background: #334C07;
    border-color: #fff;
}
body.page-template-kliimamuutused .main-page-content h1,
body.page-template-kliimamuutused .footer-bottom a,
body.page-template-kliimamuutused .submenu li.active a,
body.page-template-kliimamuutused .elementor-44 .elementor-element.elementor-element-9f4d1ca,
body.page-template-kliimamuutused .extra-content strong {
    color: #6B9E14;
}
body.page-template-kliimamuutused .submenu .home-link {
    background: #DAEBFB;
    color: #334C07;
}
body.page-template-kliimamuutused .mainmenu-pc .top-submenu {
    background: #334C07;
}
body.page-template-kliimamuutused .footer-logo img,
body.page-template-kliimamuutused .mainmenu-pc-left .logo {

}
body.page-template-kliimamuutused .mainmenu-pc .top-mainmenu li.current-page-ancestor a,
body.page-template-kliimamuutused .mainmenu-pc .top-mainmenu li.current_page_item a {
    font-weight: bold;
    color: #334C07 !important;
}

.post-data-label .label-title {
    top: 21px;
}

.main-page-content .news h2 {
    font-size: 16px;
}

.page-template-veemudelid .col-md-6 .extra-content{
    position: relative;
}

.caution .elementor-cta__content{
    padding: 0;
}

.caution .elementor-cta__title{
    font-size: 16px;
}

.sub-item .item-head .item-cover h2 {
    text-transform: uppercase;
    font-size: 20px;
}

body .dynamic-footer .elementor-element.footer-bottom{
	margin-top: 270px;
}

@media (max-width: 1200px){
    .main-page-content .news h2 {
        font-size: 12px;
    }
}

@media (min-width: 992px) {
    body .section-top{
        height: 100vh;
    }
}


@media (max-width: 992px) {
    .hidden-md {
        display: none !important;
    }

    .last-post-item {
        height: 180px;
    }

}
@media (min-width: 993px) {

    .visible-md {
        display: none !important;
    }
}


@media (max-width: 768px) {
    .hidden-xs {
        display: none !important;
    }
    .extra-content {
        position: static;
    }
    .submenu {
        display: none;
    }
    .mainmenu-pc .site-subtitle {
        display: none;
    }
    .mainmenu-pc-left .logo {
        height: 50px;
    }
    body {
        padding-top: 50px;
    }

    body.home {
        padding-top: 50px;
    }
    .post-data-label.contact .label-inner {
        margin-left: 10px;
    }

    .mainmenu-pc .menu-toggler {
        height: 55px;
    }

    .home .elementor-16 .elementor-element.elementor-element-011b3ef .elementor-spacer-inner {
        height: 40px;
    }

    .socials .elementor-hidden-phone {
        display: block !important;
    }

    .post-data-label {
        height: 127px;
    }

    .post-data-label .label-title {
        top: 33px;
    }
}

@media (max-width: 1024px) {
    .last-post-item {
        margin-bottom: 30px;
    }
}

@media (max-width: 1150px) and (min-width: 992px) {
    .last-post-item {
        height: 280px;
    }
}

@media (min-width: 769px) {

    .visible-xs {
        display: none !important;
    }
}

@media (min-width: 1400px) {

    .container {
        max-width: 1400px;
    }

}


@media (max-width: 450px){
    .last-post-item .desc {
        top: 50px;
        right: 10px;
    }
}

@media (max-width: 425px){
    .last-post-item {
        height: 200px;
    }

    .main-page-content h1 {
        font-size: 24px;
    }
}

@media (max-width: 375px){
    .home-search .search-row input.input-src-field {
        font-size: 14px;
    }

    .page-template-veemudelid .col-md-6 .extra-content h3{
        font-size: 20px;
    }   
}

@media (max-width: 350px){
    .home-search .search-row input.input-src-field {
        font-size: 12px;
    }

    .last-post-item {
        height: 240px;
    }

    .home-search .search-btn {
        width: 60px;
    }
}
